Commit a2f9501c authored by Heiko Becker's avatar Heiko Becker
Browse files

Fix up adjusting the build system for Qt6

...by using QT_MAJOR_VERSION instead of QT_REQUIRED_VERSION/hard-coding
"5", introduced by 05dc6051.

CCMAIL: montel@kde.org
parent 093061c0
Pipeline #198374 passed with stage
in 9 minutes and 44 seconds
......@@ -2,7 +2,7 @@
include(CMakeFindDependencyMacro)
find_dependency(Qt@QT_REQUIRED_VERSION@Core @QT_REQUIRED_VERSION@)
find_dependency(Qt5Xml @QT_REQUIRED_VERSION@)
find_dependency(Qt@QT_MAJOR_VERSION@Core @QT_REQUIRED_VERSION@)
find_dependency(Qt@QT_MAJOR_VERSION@Xml @QT_REQUIRED_VERSION@)
include("${CMAKE_CURRENT_LIST_DIR}/Analitza5Targets.cmake")
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment